{
  "name": "shared-stuff",
  "version": "1.0.0",
  "description": "The stuff that is shared between the background job and the Next app",
  "main": "index.js",
  "dependencies": {
    "mongoose": "^6.2.6"
  }
}
